Subject: Ticket Assigned - collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:14:44 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection mahum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahum Bot:  Hi Mahum ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582501219            12:59 PM, 16th Dec                   Amir                   Hi Mahum, Thank you for contacting us. My name is Amir. I'm here to help you regarding  Returns process           01:02 PM, 16th Dec                     mahum                    Hi amir,its been a week i requested a return online but nobody did contact me           01:03 PM, 16th Dec                     mahum                    I justed wanted to ask you how much time it will take?           01:04 PM, 16th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           01:04 PM, 16th Dec                     mahum                    6252122550           01:06 PM, 16th Dec                   Amir                   Thank you for sharing the order ID.           01:07 PM, 16th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            01:07 PM, 16th Dec                   Amir                   Thank you for your patience.           01:08 PM, 16th Dec                     mahum                    Ok           01:08 PM, 16th Dec                   Amir                   We request you to please confirm your address and contact number.           01:08 PM, 16th Dec                   Amir                   waqas khan +966550995462 3200 Rayah 3200 Rayah first floor,110 apartment [email-masked] Saudi Arabia (SA) 04-1-31 Skirinah Riyadh           01:08 PM, 16th Dec                     mahum                    Yes           01:09 PM, 16th Dec                   Amir                   Thank you for confirming.           01:09 PM, 16th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           01:09 PM, 16th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:09 PM, 16th Dec                   Amir                   Is there anything else we can help you with?           01:11 PM, 16th Dec                     mahum                    No than you.           01:12 PM, 16th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:12 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1882106